﻿@import "menu.css";

body
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	background-color: #abd375;
	text-align: center;
	margin: auto;
	font-family: Arial;
	color: #666666;
	font-size: 10pt;
}

h1
{
	/*color: #002C72;
	color: #E52324;*/
	color: #E12827;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 18px;
	line-height: 2.3;
}

h2
{
	color: #002C72;
	/*color: #0966A9; */
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 14px;
	line-height: 1.5;
}

h3 {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	color: #002c72;
	font-weight: bold;
	font-size: 11px;
}

subhead
{
	color: #00632B;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 12px;
	
}

a
{
	font-family: Arial;
	font-size: 10pt;
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: underline;
}

ul
{
	list-style-image: url(../images/arrow_pages.gif);
	margin-top: 8px;
}

.arrowul
{
	list-style-image: url(../images/arrow_pages.gif);
	line-height: 20px;
	margin-top: 8px;
}
.squareul
{
	list-style-image: url(../images/bullet_square.gif);
	margin-top: 8px;
}
li
{
margin-bottom:2px;
}
#background
{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 0;
}
#backgroundLayer1
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 900px;
	width: 100%;
	background-color: #d3e2a9;
	background-image: url(../images/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	z-index: 1;
	overflow: hidden;
}
#backgroundLayer2
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-image: url(../images/bg_flowers.gif);
	background-repeat: repeat;
	background-position: left top;
	z-index: 1;
}
backgroundLayer2_1
{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	overflow: scroll;
}
#backgroundLayer3, #backgroundLayerHorizon
{
	position: absolute;
	text-align: left;
	top: 400px;
	left: 0px;
	height: 50%;
	width: 100%;
	background-color: transparent;
	background-image: url(../images/bg_horizonv2rpt.gif);
	background-repeat: repeat-x;
	background-position: left top;
	z-index: 8;
}
#backgroundLayerHorizon
{
	background-image: url(../images/bg_horizon.gif);
	width: 1200px;
	position: absolute;
	top: 6px;
	z-index: 9;
}
#backgroundLayerHorizonBack
{
	position: absolute;
	top: 35px;
	height: 465px;
	width: 100%;
	background-color: #abd375;
	z-index: 2;
}

#contentShadow
{
	display:none;
	visibility:hidden;
}

#content
{
	position: relative;
	/* position: static; */
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	height: 100%;
	z-index: 1;
	top: 0px;
	left: 0px;
}

.contentTable
{
	/* position: relative; */
	position: static;	
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	width: 960px;
	/*min-height: 700px;*/
	z-index: 1;
	top: 0px;
	left: 0px;
}

#logo
{
	width: 161px;
	height: 73px;
	margin-top: 10px;
	margin-left: 15px;
	float: left;
}
#headerNav1,#headerNav2
{
	width: 60%;
	text-align: right;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	vertical-align: bottom;
	float: right;
}
#headerNav2
{
	margin-top:-2px;
}
#headerDropdown
{
	/* background-image: url(../images/graphic_home_signinBG.gif); */
	background-image: url(../images/graphic_home_signinBG2.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 250px;
	height: 28px;
	/* color: #666666; */
	color: #ffffff;
	margin-right: 10px;
	padding-top: 4px;
	font-size: 8pt;
	text-align:left;
}
#headerDropdown .dropdown
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	margin-left: 5px;
	margin-right: 5px;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 150px;
}

#headerNav2 .bold
{
	font-size: 8pt;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 2px;
	vertical-align: middle;
}
#headerNav2 .button
{
	border: solid 1px black;
	border-collapse: collapse;
	background-color: #113066;
	color: White;
	width: 30px;
	height: 18px;
	font-size: 8pt;
}
.headerSearchGoBtn
{
	background-image: url(../images/b_go.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 30px;
	height: 18px;
	cursor:pointer;
	
}
#headerNav2 .textbox
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	margin-left: 5px;
	margin-right: 5px;
	color: #666666;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 100px;
}
#headerMenu
{
	position: absolute;
	left: 212px;
	top: 65px;
	height: 41px;
	width: 739px;
	padding: 0px;
	margin:0px;
	margin-top:0px;
	border-collapse:collapse;
	z-index:9;
}
#header
{
	/* position: absolute; */
	/* margin-left: 4px; */
	
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index: 8;
	top:0px;
	left:0px;
	height: 103px;
	width: 950px;
	background-color: #ffffff;
	border: solid 1px white;
	border-bottom: solid 1px #014fa2;
	border-collapse: collapse;
	color: #113066;
	text-align: center;
	margin: auto;
	
}

#bodyContent
{
	position: relative;
	top: -100px;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	min-height: 665px;
	width: 950px;
	/*background-color: #5d8eb6;*/
	background-color: #5190bd;
	border: solid 1px #014fa2;
	border-collapse: collapse;
	border-top: noen 0px transparent;
	font-size: 10pt;
}

#getStarted {
	position:absolute;
	left: 14px;
	top: 440px;
	height: 200px;
	width: 922px;
	text-align: left;
	padding-top: 10px;
}

#footer
{
	position: static;
	/* position: relative; */
	top: -100px;
	z-index: 8;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: solid 1px #ffffff;
	border-collapse: collapse;
	width: 950px;
	height: 40px;
	text-align: left;
}

.footerTable
{
	/*position: relative;
	/* position: static; */
	z-index: 8;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	border: solid 1px #ffffff;
	border-collapse: collapse;
	width: 950px;
	height: 40px;
	text-align: left;
}

#footerNav
{
	float: left;
	padding: 10px;
}
.afooter
{
	font-family: Arial;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;
}
.afooter:hover
{
	font-family: Arial;
	font-size: 8pt;
	color: #666666;
	text-decoration: underline;
}

#copy
{
	float: right;
	padding: 10px;
	font-size: 8pt;
}

.breadcrumbs
{
	font-size: 8pt;
}

.headertext
{
	font-family: Arial;
	font-size: 10pt;
	color: #023e83;
	text-decoration: underline;
	font-weight: bold;
}

.PageHeaderText
{
	font-size:12px;
	font-weight:bold;
	color: #023e84;
}

.txtSm
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 50px;
}

.txtMd
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 100px;
}

.txtLg
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 150px;
}

.txtXlg
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 350px;
}

.ValidatorText
{
	color: #d82f2c;
	font-size: 8pt;
	font-family: Arial;
}



.ddSm
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 75px;
}

.ddMed
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 150px;
}


.ddXlg
{
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 150px;
}



.locationGV_Header
{
	background-image: url(../images/graphic_LocationsSep.gif);
	background-repeat:repeat-x;
}

ul.menu {
	display: none;
	list-style-type: none;
	margin-top: 5px;
	visibility: hidden;
}

li.menu {
	display: inline;
}

div.menu {
	padding-top: 3px; 
	padding-bottom: 7px; 
	margin-left: 15px;
}


a.menuLink {
	font-size: 12px;
	font-weight: bold;
	line-height: 2.5;
	cursor: hand;
}	

    .tabOn, .tabOn:link, .tabOn:active, .tabOn:visited, .tabOn:hover
    {
        font-weight: bold;
        color: #00408D;
        text-decoration: none;
    }
    .tabOff, .tabOff:link, .tabOff:actice, .tabOff:visited, .tabOff:hover
    {
        font-weight: bold;
        color: White;
        text-decoration: none;
    }
    
.BlankDiv
{
	height: 4px;
	width: 4px;
}

.ShadowBG
{
	background-color: #9abe6a;
}

.homeText
{	
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
}

.homeTextNews
{	
	font-family: Arial;
	color: #ffffff;
	font-size: 11pt;
}

.homeTextPop
{	
	font-family: Arial;
	color: #ffffff;
	font-size: 11pt;
}


.homeLinks
{
	font-family: Arial;
	color: #ffffff;
	font-size: 9pt;
	text-decoration: underline;
}

.homeLinksNews
{
	font-family: Arial;
	color: #ffffff;
	font-size: 11pt;
	text-decoration: underline;
}


.homeLinks:hover
{
	font-family: Arial;
	color: #0a325c;
	font-size: 9pt;
	text-decoration: underline;
}

.blueLinks
{
	font-family: Arial;
	color: #113066;
	font-size: 9pt;
	text-decoration: none;
}

.blueLinks:hover
{
	font-family: Arial;
	color: #113066;
	font-size: 9pt;
	text-decoration: underline;
}

.hiddenDiv
{
	display: none;
	visibility: hidden;
}

.txtHomeTile_sm
{
	border: solid 1px #3674a3;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 75px;
}

.txtHomeTile_md
{
	border: solid 1px #3674a3;
	border-collapse: collapse;
	font-size: 8pt;
	color: #113066;
	background-color: #ffffff;
	background-image: url(../images/textboxbackground.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	width: 108px;
}

.Nav3_header
{
	font-weight: bold;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.Nav3_item
{
	padding-bottom: 6px;
	display: inline-block;
}

.Nav3_link
{
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: underline;
	margin-left: 18px;
	display: inline-block;
}
.Nav3_link:hover
{
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: none;
	margin-left: 18px;
	display: inline-block;
}

.Nav3_linkselected
{
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: none;
	font-weight: bold;
	margin-left: 4px;
	display: inline-block;
}

.Nav3_pdflinkicon
{
	text-decoration: none;
	margin-left: 18px;
	display: block;
}

.Nav3_img
{
	margin-left: 5px; 
	margin-top: 2px; 
	vertical-align: top;
	display: inline-block; 
}

.Nav3_pdflinktext
{
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: underline;
}
.Nav3_pdflinktext:hover
{
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: none;
}

.careerstable1
{
	height:191px; 
	width: 225px; 
	background-image:url(http://staging.bfam.allengerritsen.com/BrightHorizons/NewSite/resources/images/graphic_careers_secBG.gif);
}

.careerstable2
{
	height:191px; 
	width: 225px; 
	background-image:url(http://staging.bfam.allengerritsen.com/BrightHorizons/NewSite/resources/images/graphic_careers_spotBG.gif);
}

.Nav3_calloutitem
{
	padding-bottom: 2px;
	padding-top: 2px;
}

.Nav3_calloutimg
{
	margin-left: 15px; 
	margin-top: 3px; 
	vertical-align: top; 
}

.Nav3_calloutlink
{
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: underline;
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
}


.Nav3_calloutlink:hover
{
	color: #002C72;
	/*color: #0966A9; */
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
}

.Nav3_callouttext
{
	margin-left: 5px;
	margin-right: 5px;
	display: block;
}
.sidebarUL
{
	line-height: 18px;
	text-align:left;
}
.sidebarTable
{
width:256px; 
height: 100%; 
background-repeat:no-repeat; 
text-align: center; 
font-size: 9pt;
}
.sidebarNoUL
{
margin-left: 23px; 
margin-right: 20px;
text-align:left;
}
.sidebarProgramsLearnBG
{
background-color:#E1EEBA;
padding-bottom:1px;
padding-top:8px;
}
.sidebarEmployersLearnBG
{
background-color:#FFDCA0;
padding-bottom:1px;
padding-top:8px;
}
.sidebarAboutLearnBG
{
background-color:#C8D9E5;
padding-bottom:1px;
padding-top:8px;
}


#getStartedParents {
	float: left;
	width: 546px;
	height: 166px;
	margin-left: 7px;
	background: url(../images/uk_bg_gsparents.gif);
	background-repeat: no-repeat;
}

#getStartedEmployers {
	float: right;
	width: 349px;
	height: 166px;
	margin-right: 7px;
	background: url(../images/uk_bg_gsemployers.gif);
	background-repeat: no-repeat;
}

#getStartedFind {
	position: relative;
	top: 48px;
	left: 88px;
	width: 369px;
	height: 102px;
	padding-left: 12px;
	padding-top: 8px;
	background: url(../images/uk_bg_gsparents_find.gif);
	background-repeat: no-repeat;
}

#getStartedFind .boxes {
	border: solid 1px black;
	border-collapse: collapse;
	font-size: 9pt;
	color: #666666;
	background-color: #ffffff;
}

#irish_centres_learnmore {
	background-image: url(../../resources/images/bg_irish_learnmore.gif);
	width: 750px;
	height: 132px;
	}
